收藏
回答

wx.canIUse(String)

问题模块
API和组件

请问这个新发的API,是否需要wx.canIUse(“canIUse”) ??我没试,还不知道,但是隐隐约约感觉需要的,哈哈哈哈哈

最后一次编辑于  2017-04-17  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

3 个回答

  • 深记Jenson
    深记Jenson
    2017-04-18

    这是个好问题

    2017-04-18
    赞同
    回复
  • 令力
    令力
    2017-04-18

    哈哈哈。。。

    2017-04-18
    赞同
    回复
  • Can🌴
    Can🌴
    2017-04-19

    哈哈哈哈哈

    确实比较尴尬。

    2017-04-19
    赞同
    回复